{
  "app/resources/css/app.css": {
    "file": "app/assets/app-DD4ZPuk7.css",
    "src": "app/resources/css/app.css",
    "isEntry": true,
    "names": [
      "app.css"
    ]
  },
  "app/resources/js/app.js": {
    "file": "app/assets/app-DlcZfjzL.js",
    "name": "app",
    "src": "app/resources/js/app.js",
    "isEntry": true
  },
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.ttf": {
    "file": "app/assets/fa-brands-400-D1LuMI3I.ttf",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.ttf"
  },
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.woff2": {
    "file": "app/assets/fa-brands-400-D_cYUPeE.woff2",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-brands-400.woff2"
  },
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.ttf": {
    "file": "app/assets/fa-solid-900-D0aA9rwL.ttf",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.ttf"
  },
  "node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.woff2": {
    "file": "app/assets/fa-solid-900-CTAAxXor.woff2",
    "src": "node_modules/@fortawesome/fontawesome-free/webfonts/fa-solid-900.woff2"
  }
}